{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-wa/hunspell-wa",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-wa_install",
            "desc": "测试hunspell-wa软件包的安装功能，验证安装是否成功。",
            "machine num": 1
        },
        {
            "name": "test_hunspell-wa_uninstall",
            "desc": "测试hunspell-wa软件包的卸载功能，验证卸载是否成功。",
            "machine num": 1
        },
        {
            "name": "test_hunspell-wa_rollback",
            "desc": "测试hunspell-wa软件包的回滚功能，验证回滚是否成功。",
            "machine num": 1
        }
    ]
}